<?xml version="1.0" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BELSHINA</brand>
    <name>Bel-90</name>
    <default>
        <physics radius="0.622" width="0.42" mass="0.128" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/wheels_1221.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.054" sideDeformOffset="0.969" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <innerRim filename="wheels/wheels_1221.i3d" nodeLeft="0|8" nodeRight="0|9"/>
    </default>
    <configurations>
        <configuration id="rim_broad">
            <innerRim filename="wheels/wheels_1221.i3d" nodeLeft="0|10" nodeRight="0|11"/>
        </configuration>
        <configuration id="dualf">
            <innerRim filename="wheels/wheels_1221.i3d" nodeLeft="0|10" nodeRight="0|11"/>
        </configuration>
    </configurations>
</wheel>